<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cpr/ticpr3502s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Prices - Cost Types (ticpr3502s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display the cost price for a specific item broken down by cost types such as <GUIRef href="/baanerp/tc/domains/cref#operation" role="enum">Operation Costs</GUIRef>, <GUIRef href="/baanerp/tc/domains/cref#material" role="enum">Material Costs</GUIRef>, and <GUIRef href="/baanerp/tc/domains/cref#chg.material" role="enum">Surcharge on Material Costs</GUIRef>. The prices linked to the cost types are valid for a specific effective date.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>If you carried out a cost-price calculation by using the standard price-calculation code, and you actualized the cost prices, you can view the cost-price data in this session</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000031" role="manual">Calculating the standard cost price</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ticpr300.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc>The item for which the standard cost price is calculated.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000031" role="manual">Calculating the standard cost price</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="ticpr300.indt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Effective Date</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000076" role="glossary">effective date</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="inv.unit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory Unit</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000337" role="glossary">inventory unit</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.currency"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">Currency systems</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tot.copr.matr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Material Costs</Title>
			</Header>
			<FuncDesc>The total cost-price amounts saved during cost price calculation under the cost components of the <GUIRef href="/baanerp/tc/domains/cref#material" role="enum">Material Costs</GUIRef> cost type.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000031" role="manual">Calculating the standard cost price</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tot.copr.oper"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Operation Costs</Title>
			</Header>
			<FuncDesc>The total cost-price amounts saved during cost price calculation under the cost components of the <GUIRef href="/baanerp/tc/domains/cref#operation" role="enum">Operation Costs</GUIRef> cost type.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000031" role="manual">Calculating the standard cost price</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tot.copr.chma"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Surcharge on Material Costs</Title>
			</Header>
			<FuncDesc>The total cost-price amounts saved during cost price calculation under the cost components of the <GUIRef href="/baanerp/tc/domains/cref#chg.material" role="enum">Surcharge on Material Costs</GUIRef> cost type.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000031" role="manual">Calculating the standard cost price</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tot.copr.chop"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Surcharge on Operation Costs</Title>
			</Header>
			<FuncDesc>The total cost-price amounts saved during cost price calculation under the cost components of the <GUIRef href="/baanerp/tc/domains/cref#chg.operation" role="enum">Surcharge on Operation Costs</GUIRef> cost type.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000031" role="manual">Calculating the standard cost price</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tot.copr.gen"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">General Costs</Title>
			</Header>
			<FuncDesc>The total cost-price amounts saved during cost price calculation under the cost components of the <GUIRef href="/baanerp/tc/domains/cref#general" role="enum">General Costs</GUIRef> cost type.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000031" role="manual">Calculating the standard cost price</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tot.copr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Total Cost Price</Title>
			</Header>
			<FuncDesc>The total standard cost price of the item.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000031" role="manual">Calculating the standard cost price</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
